<template name="about">
    <div class="about">
        <div >
            <p>Create wordcloud with lyrics of your favourite artists&nbsp;with&nbsp;just&nbsp;one&nbsp;click!</p>
        </div>

        <p>You can easily create images like these:</p>
        <div class="row">
            {{#each sampleImages}}
                <div class="col-xs-12 col-sm-4">

                        <a href="/{{normalizedArtistName}}">
                            <img class="imageFrame invertHover" src="{{filePath}}" style="width:100%">
                            <h3>{{artistName}}</h3>
                        </a>
                </div>
            {{/each}}
        </div>
        <p>Check the <a href="/gallery">gallery</a> to see the images for artists ranging from Iron Maiden to Lady Gaga.
        </p>
        <div class="create">
            <p><a href="/create">Create your own image </a> for
            <form class="artist-name " id="aboutArtist">
                <input id="artistInput" name="artistName" placeholder="Artist name..." required autocomplete="off" autofocus>
                <button id="submitArtist" class="submitArtist" type="submit" name="submit">Go!
                </button>
            </form>
            </p>
        </div>
        <br/>
        <h4>
            <button class='custom-button toggle-info'>How does it work?</button>
        </h4>
        <div class="more-info">
            <div class="passepartout">
                <p>WordClouds depict the words occurring most often in a given text. The biggest
                    words in the image are those you can hear most often in artists' songs.</p>
                <p>The lyrics for the wordClouds come from <a href="http://genius.com"><img
                        class='geniusLogo'
                        src="/examples/geniusInv.png"></a>
                    .com</p>
                <p>All the songs in which the singer is the primary artist are taken for the analysis. It means that some songs may be missing, and some might be duplicated. The wordcloud is not an exact statistical representation of the author's lyrics, but it highlights the chosen singer’s most common words and phrases.
                </p>
                <p>    I am now working on some other statistics. However, to make them meaningful I still need to do some data cleanup. You can find our more on that in the <a href="/stats" style="color: lightgray">Stats</a> section.</p>

            </div>
        </div>
        <br/>
        <p>Need a creative website or energizing data visualization? <br/>Drop me a line at <a
                href="mailto:mateusz@sawka.pro">mateusz@sawka.pro</a>.</p>
    </div>
</template>
